/*



	Theme Name: Beautiful Pro Theme



	Theme URI: http://my.studiopress.com/themes/beautiful/



	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.



	Author: StudioPress



	Author URI: http://www.studiopress.com/



 



	Tags: black, orange, white, one-column, two-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page



 



	Template: genesis



	Template Version: 1.0.1



 



	License: GPL-2.0+



	License URI: http://www.opensource.org/licenses/gpl-license.php



*/











/* Table of Contents







	- HTML5 Reset



		- Baseline Normalize



		- Box Sizing



		- Float Clearing



	- Defaults



		- Typographical Elements



		- Headings



		- Objects



		- Forms



		- Tables



	- Structure and Layout



		- Site Containers



		- Column Widths and Positions



		- Column Classes



	- Common Classes



		- Genesis



		- Search Form



		- Titles



		- WordPress



	- Widgets



		- Featured Content



	- Plugins



		- Genesis eNews Extended



		- Genesis Latest Tweets



		- Gravity Forms



		- Jetpack



	- Before Header



	- Site Header



		- Title Area



		- Widget Area



	- Site Navigation



		- Header Navigation



		- Primary Navigation



	- Content Area



		- Welcome Message



		- Entries



		- After Entry



		- Pagination



		- Comments



	- Sidebar



	- Footer Widgets



	- Site Footer



	- Media Queries



		- max-width: 1139px



		- max-width: 1023px



		- max-width: 767px







*/











/*



HTML5 Reset



---------------------------------------------------------------------------------------------------- */







/* Baseline Normalize



	normalize.css v2.1.3 | MIT License | git.io/normalize



--------------------------------------------- */







article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}







/* Box Sizing



--------------------------------------------- */







*,



input[type="search"] {



	-webkit-box-sizing: border-box;



	-moz-box-sizing:    border-box;



	box-sizing:         border-box;



}







/* Float Clearing



--------------------------------------------- */







.author-box:before,



.clearfix:before,



.entry:before,



.entry-content:before,



.footer-widgets:before,



.nav-primary:before,



.nav-secondary:before,



.pagination:before,



.site-container:before,



.site-footer:before,



.site-header:before,



.site-inner:before,



.wrap:before {



	content: " ";



	display: table;



}







.author-box:after,



.clearfix:after,



.entry:after,



.entry-content:after,



.footer-widgets:after,



.nav-primary:after,



.nav-secondary:after,



.pagination:after,



.site-container:after,



.site-footer:after,



.site-header:after,



.site-inner:after,



.wrap:after {



	clear: both;



	content: " ";



	display: table;



}











/*



Defaults



---------------------------------------------------------------------------------------------------- */







/* Typographical Elements



--------------------------------------------- */







body {



	background-color: #fff;



	color: #333333;



	font-family: 'Lato', sans-serif;



	font-size: 18px;



	font-weight: 300;



	line-height: 1.625;



}







a,



button,



input:focus,



input[type="button"],



input[type="reset"],



input[type="submit"],



textarea:focus,



.button {



	-webkit-transition: all 0.1s ease-in-out;



	-moz-transition:    all 0.1s ease-in-out;



	-ms-transition:     all 0.1s ease-in-out;



	-o-transition:      all 0.1s ease-in-out;



	transition:         all 0.1s ease-in-out;



}







::-moz-selection {



	background-color: #e5554e;



	color: #fff;



}







::selection {



	background-color: #e5554e;



	color: #fff;



}







a {



	color: #e5554e;



	text-decoration: none;



}







a:hover {



	color: #333;



}







.content a.more-link {



	background-color: #eee;



	border-radius: 3px;



	clear: both;



	color: #333;



	display: block;



	font-family: 'Raleway', sans-serif;



	font-size: 14px;



	font-weight: 500;



	margin-top: 32px;



	padding: 10px;



	text-align: center;



}







.content a.more-link:hover {



	background-color: #e5554e;



	color: #fff;



}







p {



	margin: 0 0 24px;



	padding: 0;



}







strong {



	font-weight: 700;



}







ol,



ul {



	margin: 0;



	padding: 0;



}







blockquote,



blockquote::before {



	color: #999;



}







blockquote {



	margin: 40px;



}







blockquote::before {



	content: "\201C";



	display: block;



	font-size: 30px;



	height: 0;



	left: -20px;



	position: relative;



	top: -10px;



}







cite {



	font-style: normal;



}







/* Headings



--------------------------------------------- */







h1,



h2,



h3,



h4,



h5,



h6 {



	color: #333;



	font-family: 'Raleway', sans-serif;



	font-weight: 500;



	line-height: 1.2;



	margin: 0 0 16px;



}







h1 {



	font-size: 36px;



}







h2 {



	font-size: 30px;



}







h3 {



	font-size: 24px;



}







h4 {



	font-size: 20px;



}







h5 {



	font-size: 18px;



}







h6 {



	font-size: 16px;



}







/* Objects



--------------------------------------------- */







embed,



iframe,



img,



object,



video,



.wp-caption {



	max-width: 100%;



}







img {



	height: auto;



}







/* Forms



--------------------------------------------- */







input,



select,



textarea {



	background-color: #fff;



	border: 1px solid #ddd;



	color: #666;



	font-size: 18px;



	font-weight: 300;



	padding: 16px;



	width: 100%;



}







input:focus,



textarea:focus {



	border: 1px solid #999;



	outline: none;



}







input[type="checkbox"],



input[type="image"],



input[type="radio"] {



	width: auto;



}







::-moz-placeholder {



	color: #666;



	font-weight: 300;



	opacity: 1;



}







::-webkit-input-placeholder {



	color: #666;



	font-weight: 300;



}







button,



input[type="button"],



input[type="reset"],



input[type="submit"],



.button,



.entry-content .button {



	background-color: #e5554e;



	border: none;



	border-radius: 3px;



	box-shadow: none;



	color: #fff;



	cursor: pointer;



	font-family: 'Raleway', sans-serif;



	font-size: 16px;



	padding: 16px 24px;



	text-transform: uppercase;



	width: auto;



}







button:hover,



input:hover[type="button"],



input:hover[type="reset"],



input:hover[type="submit"],



.button:hover,



.entry-content .button:hover {



	color: #fff;



	background-color: #d04943;



}







.entry-content .button:hover {



	color: #fff;



}







.button {



	display: inline-block;



}







input[type="search"]::-webkit-search-cancel-button,



input[type="search"]::-webkit-search-results-button {



	display: none;



}







/* Tables



--------------------------------------------- */







table {



	border-collapse: collapse;



	border-spacing: 0;



	line-height: 2;



	margin-bottom: 40px;



	width: 100%;



}







tbody {



	border-bottom: 1px solid #ddd;



}







th,



td {



	text-align: left;



}







th {



	font-weight: bold;



	text-transform: uppercase;



}







td {



	border-top: 1px solid #ddd;



	padding: 6px 0;



}











/*



Structure and Layout



---------------------------------------------------------------------------------------------------- */







/* Site Containers



--------------------------------------------- */







.site-inner,



.wrap {



	margin: 0 auto;



	max-width: 1140px;



}







.beautiful-landing .site-inner {



	max-width: 800px;



}







.site-inner {



	clear: both;



	padding-top: 80px;



}







/* Column Widths and Positions



--------------------------------------------- */







/* Content */







.content {



	float: right;



	padding-top: 10px;



	width: 720px;



}







.content-sidebar .content {



	float: left;



}







.full-width-content .content {



	width: 100%;



}







/* Sidebar */







.sidebar {



	float: right;



	width: 360px;



}







.sidebar-content .sidebar {



	float: left;



}







/* Column Classes



	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css



--------------------------------------------- */







.five-sixths,



.four-sixths,



.one-fourth,



.one-half,



.one-sixth,



.one-third,



.three-fourths,



.three-sixths,



.two-fourths,



.two-sixths,



.two-thirds {



	float: left;



	margin-left: 2.564102564102564%;



}







.one-half,



.three-sixths,



.two-fourths {



	width: 48.717948717948715%;



}







.one-third,



.two-sixths {



	width: 31.623931623931625%;



}







.four-sixths,



.two-thirds {



	width: 65.81196581196582%;



}







.one-fourth {



	width: 23.076923076923077%;



}







.three-fourths {



	width: 74.35897435897436%;



}







.one-sixth {



	width: 14.52991452991453%;



}







.five-sixths {



	width: 82.90598290598291%;



}







.first {



	clear: both;



	margin-left: 0;



}











/*



Common Classes



---------------------------------------------------------------------------------------------------- */







/* Genesis



--------------------------------------------- */







.breadcrumb {



	border-bottom: 1px dotted #ddd;



	color: #999;



	font-size: 16px;



	margin-bottom: 60px;



	padding-bottom: 10px;



}







.archive-description,



.author-box {



	border-bottom: 1px dotted #ddd;



	border-top: 1px dotted #ddd;



	margin-bottom: 60px;



	padding: 40px 0;



}







.author-box-title {



	color: #333;



	font-family: 'Lato', sans-serif;



	font-size: 18px;



	margin-bottom: 4px;



}







.archive-description p:last-child,



.author-box p:last-child {



	margin-bottom: 0;



}







/* Search Form



--------------------------------------------- */







.search-form {



	overflow: hidden;



}







.entry-content .search-form {



	width: 50%;



}







.site-header .search-form {



	float: right;



}







.search-form input[type="submit"] {



	border: 0;



	clip: rect(0, 0, 0, 0);



	height: 1px;



	margin: -1px;



	padding: 0;



	position: absolute;



	width: 1px;



}







/* Titles



--------------------------------------------- */







.entry-title a,



.widget .widget-title a {



	color: #333;





}







.entry-title a:hover {



	color: #666;



}







.widget-title {



	font-size: 16px;



	line-height: 1;



	margin-bottom: 24px;



	text-align: center;



	text-transform: uppercase;



}







.header-widget-area .widget-title {



	text-align: left;



}







.entry-title,



.welcome-message .widget-title {



	font-size: 30px;



	font-weight: 400;



}







.after-entry .widget-title {



	font-size: 24px;



}







.archive-title {



	font-size: 20px;



	margin-bottom: 24px;



}







/* WordPress



--------------------------------------------- */







.avatar {



	float: left;



}







.author-box .avatar {



	height: 80px;



	margin-right: 30px;



	width: 80px;



}







.entry-comments .avatar {



	height: 50px;



	margin: 0 16px 24px 0;



	width: 50px;



}







.alignleft .avatar {



	margin-right: 24px;



}







.alignright .avatar {



	margin-left: 24px;



}







.sticky {



}







img.centered,



.aligncenter {



	display: block;



	margin: 0 auto 24px;



}







img.alignnone {



	margin-bottom: 12px;



}







.alignleft {



	float: left;



	text-align: left;



}







.alignright {



	float: right;



	text-align: right;



}







a.alignleft,



img.alignleft,



.wp-caption.alignleft {



	margin: 0 24px 24px 0;



}







a.alignright,



img.alignright,



.wp-caption.alignright {



	margin: 0 0 24px 24px;



}







a.alignleft,



a.alignright {



	max-width: 100%;



}







.entry-content .wp-caption-text {



	font-size: 14px;



	font-weight: 700;



	margin-bottom: 0;



	text-align: center;



}







.gallery-caption {



}







.widget_calendar table {



	width: 100%;



}







.widget_calendar td,



.widget_calendar th {



	text-align: center;



}











/*



Widgets



---------------------------------------------------------------------------------------------------- */







.widget,



.widget li {



	word-wrap: break-word;



}







.widget li {



 	list-style-type: none;



}







.widget ol > li {



	list-style-position: inside;



	list-style-type: decimal;



	padding-left: 20px;



	text-indent: -20px;



}







.widget li li {



	margin: 0 0 0 40px;



}







.widget ul > li:last-child,



.widget p:last-child {



	margin-bottom: 0;



}











/* Featured Content



--------------------------------------------- */







.featured-content .entry {



	border-bottom: 2px solid #f5f5f5;



	margin-bottom: 20px;



	padding: 0 0 24px;



}







.featured-content .entry-title {



	font-size: 24px;



	line-height: 1.2;



}











/*



Plugins



---------------------------------------------------------------------------------------------------- */







/* Genesis eNews Extended



--------------------------------------------- */







.enews-widget {



	color: #999;



}







.enews-widget input {



	box-shadow: none;



	margin-right: -4px;



	padding: 14px 24px 15px;



	width: 60%;



}







.after-entry .enews-widget input {



	border: none;



}







.sidebar .enews-widget input {



	margin-right: 0;



	padding: 12px 20px 15px;



}







.content .enews-widget input:focus {



	border: none;



}







.enews-widget input[type="submit"] {



	margin: 0;



	padding: 16px 24px 15px;



	width: auto;



}







.enews form + p {



	margin-top: 24px;



}











/* Genesis Latest Tweets



--------------------------------------------- */







.latest-tweets ul li {



	border-bottom: 1px dotted #ddd;



	margin-bottom: 16px;



	padding-bottom: 16px;



}







.latest-tweets .tweet-details a,



.latest-tweets .tweet-details a:visited {



	color: #999;



	font-size: 16px;



	text-decoration: none;



}







.latest-tweets .tweet-details a:hover {



	color: #333;



}







/* Gravity Forms



--------------------------------------------- */







div.gform_wrapper input[type="email"],



div.gform_wrapper input[type="text"],



div.gform_wrapper textarea,



div.gform_wrapper .ginput_complex label {



	font-size: 16px;



	padding: 16px;



}







div.gform_wrapper .ginput_complex label {



	padding: 0;



}







div.gform_wrapper li,



div.gform_wrapper form li {



	margin: 16px 0 0;



}







div.gform_wrapper .gform_footer input[type="submit"] {



	font-family: 'Raleway', sans-serif;



	font-size: 16px;



}







/* Jetpack



--------------------------------------------- */







img#wpstats {



	display: none;



}











/*



Before Header



---------------------------------------------------------------------------------------------------- */







.before-header {



	line-height: 1;



	text-align: center;



}







.before-header .wrap {



	border-bottom: 1px dotted #ddd;



	padding: 20px 0;



}







.before-header p {



	line-height: 1.625;



}







.before-header p:last-child {



	margin-bottom: 0;



}











/*



Site Header



---------------------------------------------------------------------------------------------------- */







.site-header .wrap {



	padding: 40px 0;



}







.beautiful .site-header-banner {



	height: 200px;



}







/* Title Area



--------------------------------------------- */







.title-area {



	float: left;



	padding-top: 10px;



	width: 320px;



}







.site-title {



	font-family: 'Raleway', sans-serif;



	font-size: 36px;



	font-weight: 400;



	line-height: 1;



	margin-bottom: 0;



}







.site-title a,



.site-title a:hover {



	color: #333;



}







.site-description {



	display: block;



	height: 0;



	margin-bottom: 0;



	text-indent: -9999px;



}







.header-full-width.header-image .site-title a {



	background-position: center !important;



	margin: 0;



}







/* Logo, hide text */







.header-image .site-header .wrap {



	padding: 20px 0;



}







.header-image .site-title a {



	float: left;



	min-height: 120px;



	width: 100%;



}







/* Full width header, no widgets */







.header-full-width .title-area,



.header-full-width .site-title {



	width: 100%;



}







.header-image .site-title a {



	display: block;



	text-indent: -9999px;



}







/* Widget Area



--------------------------------------------- */







.site-header .widget-area {



	float: right;



	text-align: right;



	width: 800px;



}











/*



Site Navigation



---------------------------------------------------------------------------------------------------- */







.genesis-nav-menu {



	clear: both;



	color: #666;



	font-family: 'Lato', sans-serif;



	font-size: 16px;



	line-height: 1.5;



	width: 100%;



}







.genesis-nav-menu .menu-item {



	display: inline-block;



	margin: 0;



	text-align: left;



}







#menu-secondary-menu a {



	color: #666;



	display: block;



	font-size: 16px;



	letter-spacing: 4px;



	padding: 16px;



	position: relative;

	

	text-decoration:underline;



}



#menu-main-menu a {



	color: #666;



	display: block;



	font-size: 16px;



	letter-spacing: 4px;



	padding: 16px;



	position: relative;



}







.genesis-nav-menu a:hover,



.genesis-nav-menu .current-menu-item > a,



.genesis-nav-menu .sub-menu .current-menu-item > a:hover {



	color: #e5554e;



}







.genesis-nav-menu .sub-menu .current-menu-item > a {



	color: #666;



}







.genesis-nav-menu > .menu-item > a {



	text-transform: uppercase;



}







.genesis-nav-menu .sub-menu {



	left: -9999px;



	opacity: 0;



	position: absolute;



	-webkit-transition: opacity .4s ease-in-out;



	-moz-transition:    opacity .4s ease-in-out;



	-ms-transition:     opacity .4s ease-in-out;



	-o-transition:      opacity .4s ease-in-out;



	transition:         opacity .4s ease-in-out;



	width: 200px;



	z-index: 99;



}







.genesis-nav-menu .sub-menu a {



	background-color: #fff;



	border: 1px solid #eee;



	border-top: none;



	font-size: 14px;



	letter-spacing: 2px;



	padding: 16px 20px;



	position: relative;



	width: 200px;



}







.genesis-nav-menu .sub-menu .sub-menu {



	margin: -54px 0 0 199px;



}







.genesis-nav-menu .menu-item:hover {



	position: static;



}







.genesis-nav-menu .menu-item:hover > .sub-menu {



	left: auto;



	opacity: 1;



}







.genesis-nav-menu > .first > a {





	padding-left: 0;



}







.genesis-nav-menu > .last > a {



	padding-right: 0;



}







.genesis-nav-menu > .right {



	display: inline-block;



	float: right;



	letter-spacing: 4px;



	list-style-type: none;



	padding: 20px 0;



	text-transform: uppercase;



}







.genesis-nav-menu > .right > a {



	display: inline;



	padding: 0;



}







.genesis-nav-menu > .rss > a {



	margin-left: 40px;



}







.genesis-nav-menu > .search {



	padding: 4px 0 0;



}







/* Site Header Navigation



--------------------------------------------- */







.site-header .sub-menu {



	border-top: 1px solid #eee;



}







.site-header .sub-menu .sub-menu {



	margin-top: -55px;



}







/* Primary Navigation



--------------------------------------------- */







.nav-primary {



	background-color: #f5f5f5;



}







/* Responsive Menu



--------------------------------------------- */







#responsive-menu-icon {



	cursor: pointer;



	display: none;



	margin-top: 10px;



}







#responsive-menu-icon::before {



	color: #333;



	content: "\f333";



	font: normal 24px/1 'dashicons';



	margin: 0 auto;



}











/*



Content Area



---------------------------------------------------------------------------------------------------- */







/* Welcome Message



--------------------------------------------- */







.welcome-message {



	border-bottom: 1px dotted #ddd;



	padding-bottom: 40px;



	margin-bottom: 80px;



}







.welcome-message .widget {



	margin-bottom: 40px;



}







.welcome-message .widget:last-child {



	margin-bottom: 0;



}







.welcome-message .widget-title {



	text-align: left;



	text-transform: none;



}







/* Entries



--------------------------------------------- */







.entry,



.page.page-template-page_blog-php .entry {



	border-bottom: 1px dotted #ddd;



	padding-bottom: 40px;



	margin-bottom: 80px;



}







.content .entry:last-of-type,



.page.page-template-page_blog-php .entry:last-of-type {



	border: medium none;



	margin: 0;



}







.page .entry,



.single .entry {



	border-bottom: none;



	margin-bottom: 40px;



	padding: 0;



}







.page.beautiful-landing .entry {



	margin-bottom: 0;



}







.entry-content ol,



.entry-content p,



.entry-content ul,



.quote-caption {



	margin-bottom: 26px;



}







.entry-content ol,



.entry-content ul {



	margin-left: 40px;



}







.entry-content ol > li {



	list-style-type: decimal;



}







.entry-content ul > li {



	list-style-type: disc;



}







.entry-content ol ol,



.entry-content ul ul {



	margin-bottom: 0;



}







.entry-meta {



	color: #999;



	font-size: 16px;



}







.entry-header .entry-meta {



	margin-bottom: 24px;



}







.entry-comments-link::before {



	content: "/";



	margin: 0 6px 0 2px;



}







.entry-categories,



.entry-tags {



	display: block;



}







/* After Entry



--------------------------------------------- */







.after-entry {



	background-color: #f5f5f5;



	margin-bottom: 60px;



	padding: 40px;



}







.after-entry .widget {



	margin-bottom: 40px;



}







.after-entry .widget-title {



	text-align: left;



	text-transform: none;



}







.after-entry p:last-child,



.after-entry .widget:last-child {



	margin-bottom: 0;



}







.after-entry li {



	margin-bottom: 6px;



}







/* Pagination



--------------------------------------------- */







.pagination {



	border-bottom: 1px dotted #ddd;



	border-top: 1px dotted #ddd;



	overflow: hidden;



	padding: 20px 0;



}







.archive-pagination {



	margin-bottom: 80px;



}







.pagination li {



	display: inline;



}







.pagination li a {



	background-color: #eee;



	border-radius: 3px;



	color: #333;



	cursor: pointer;



	display: inline-block;



	font-family: 'Raleway', sans-serif;



	padding: 8px 12px;



}







.pagination li a:hover,



.pagination li.active a {



	background-color: #e5554e;



	color: #fff;



}







/* Comments



--------------------------------------------- */







.entry-comments,



.entry-comments .comment,



.entry-comments .comment-reply,



.ping-list {



	margin-bottom: 40px;



}







.entry-comments .comment,



.ping-list {



	border-bottom: 1px dotted #ddd;



}







.ping-list {



	padding-bottom: 20px;



}







p.form-submit,



.entry-comments .children .comment,



.entry-comments .comment-author {



	margin: 0;



}







.entry-comments .comment {



	clear: both;



}







p.comment-meta,



p.form-submit {



	margin-bottom: 20px;



}







.entry-comments .children .comment {



	border: none;



}







.comment-respond label {



	display: block;



}







.comment-respond input[type="email"],



.comment-respond input[type="text"],



.comment-respond input[type="url"] {



	width: 50%



}







.comment-list li,



.ping-list li {



	list-style-type: none;



}







.comment-list ul.children {



	margin-left: 40px;



}







.ping-list .reply {



	display: none;



}











/*



Sidebar



---------------------------------------------------------------------------------------------------- */







.sidebar {



	font-size: 16px;



}







.sidebar p:last-child {



	margin-bottom: 0;



}







.sidebar li {



	margin-bottom: 6px;



	word-wrap: break-word;



}







.sidebar ul > li:last-child {



	margin-bottom: 0;



}







.sidebar .widget {



	margin-bottom: 60px;



}







.sidebar .simple-social-icons ul li a {



	padding: 15px !important;



}







/* Split Sidebars



--------------------------------------------- */







.split-sidebars .aligncenter {



	margin: 0 auto 12px;



}







.split-sidebars .widget li li {



	margin: 0 0 0 20px;



}







.split-sidebar-left,



.split-sidebar-right {



	width: 160px;



}







.split-sidebar-left {



	float: left;



}







.split-sidebar-right {



	float: right;



}







/* Bottom Sidebar



--------------------------------------------- */







.bottom-sidebar {



	clear: both;



}











/*



Footer Widgets



---------------------------------------------------------------------------------------------------- */







.footer-widgets {



	background-color: #f5f5f5;



	clear: both;



	padding: 60px 0 20px;



}







.footer-widgets-1,



.footer-widgets-2,



.footer-widgets-3 {



	width: 340px;



}







.footer-widgets-1 {



	margin-right: 60px;



}







.footer-widgets-1,



.footer-widgets-2 {



	float: left;



}







.footer-widgets-3 {



	float: right;



}







.footer-widgets .widget {



	margin-bottom: 40px;



}







.footer-widgets li {



	border-bottom: 1px dotted #ddd;



	margin-bottom: 8px;



	padding-bottom: 8px;



	word-wrap: break-word;



}







.footer-widgets li li {



	border-bottom: none;



	margin-bottom: 0;



	padding-bottom: 0;



}











/*



Site Footer



---------------------------------------------------------------------------------------------------- */







.site-footer {



	font-size: 16px;



	padding: 40px 0;



	text-align: center;



}







.site-footer a {



	color: #666;



}







.site-footer a:hover {



	color: #e5554e;



}







.site-footer p {



	margin-bottom: 0;



}











/*



Media Queries



---------------------------------------------------------------------------------------------------- */







@media only screen and (max-width: 1139px) {







	.site-inner,



	.wrap {



		max-width: 960px;



	}







	.content,



	.site-header .widget-area {



		width: 620px;



	}







	.footer-widgets-1,



	.footer-widgets-2,



	.footer-widgets-3,



	.sidebar {



		width: 300px;



	}







	.footer-widgets-1 {



		margin-right: 30px;



	}







	.split-sidebar-left,



	.split-sidebar-right {



		width: 100%;



	}







}







@media only screen and (max-width: 1023px) {







	.beautiful-landing .site-inner,



	.site-inner,



	.wrap {



		max-width: 768px;



	}







	.header-image .site-title a {



		background-position: center !important;



		background-size: contain !important;



		margin: 0;



	}







	.content,



	.footer-widgets-1,



	.footer-widgets-2,



	.footer-widgets-3,



	.sidebar-primary,



	.site-header .widget-area,



	.title-area {



		width: 100%;



	}







	.genesis-nav-menu,



	.site-description,



	.site-header .title-area,



	.site-header .search-form,



	.site-header .widget-area,



	.site-title {



		text-align: center;



	}







	.footer-widgets-1 {



		margin-right: 0;



	}



	



}



.nav-header .genesis-nav-menu li a {

    text-decoration: underline;



}





@media only screen and (max-width: 768px) {







	.footer-widgets,



	.site-footer {



		padding-left: 5%;



		padding-right: 5%;



	}







	.site-inner {



		padding: 40px 5%;



	}







	.responsive-menu {



		display: none;



	}







	#responsive-menu-icon {



		display: block;



	}







	.pagination li a {



		margin-bottom: 4px;



	}







	.five-sixths,



	.four-sixths,



	.one-fourth,



	.one-half,



	.one-sixth,



	.one-third,



	.three-fourths,



	.three-sixths,



	.two-fourths,



	.two-sixths,



	.two-thirds {



		margin: 0;



		width: 100%;



	}



.genesis-nav-menu {



    font-size: 8px !important;



}



body {



    font-size: 17px;



}





}